/* media-query small-laptop and tablet */
@media only screen and (max-width: 1024px) {
    .orginal-button {
        display: none;
    }
    .reserve-button {
        margin-bottom: 50px;
    }
    .games-margin {
        margin-top: -260px;
    }
    .custom-header-padding {
        margin-top: 300px;
    }
    .word-margin {
        margin-right: 10px; 
    }
    .reserve-button {
        display: inline;
    }
    .img-footer {
        margin-right: 70px;
    }
    .game-logo-edit img {
        height: 50px;
    }

}
/* media-query for tablet */

/* media-query mobile-l */
@media only screen and (max-width: 425px) {
    .w3-sidebar {
        margin-left: 0px;
    }
    .header-edit {
        font-size: 30px;
    }
    .img-background {
        display: none;
    }
    .row-margin {
        display: none;
    }
    .mobile-footer {
        display: inline;
    }
    .img-mobile {
        width: 200px;
    }
    .mobile-footer-margin {
        margin-bottom: 20px;
    }
    .custom-header-padding {
        margin-top: 340px;
    }
    .games-margin {
        margin-top: -240px;
    }
    .bg-footer {
        padding-bottom: 145px;
    }

}
/* media-query mobile-m */
@media only screen and (max-width:375px) {
    .games-margin {
        margin-top: -185px;
    }
    .game-logo-edit {
        margin-left: -20px;  
    }
    .first-button {
        margin-bottom: 0px;
        margin-right: 0px;
    }
    .second-button {
        margin-right: 0px;
    }
    .text-edit {
        font-size: 13px;
    }
    .panel-heading {
        display: none;
    }
    .bg-footer {
        padding-bottom: 130px;
    }
    .clippy-div {
        padding-bottom: 130px;
    }
}


/* media-query mobile-s */
@media only screen and (max-width:320px) {
    .w3-sidebar {
        width: 285px;
    }
    .logo-edit {
        width: 160px;
        padding-top: 23px!important;
    }
    .header-edit {
        font-size: 27px;
    }
    .custom-header-padding {
        margin-top: 315px;
    }
}
